"use strict";
// @ts-nocheck
Object.defineProperty(exports, "__esModule", { value: true });
exports.cleanupSelected = exports.appendGlobalClassName = exports.SELECTED = exports.ON_HOVER = exports.SELECTOR_ACTIVE = void 0;
exports.SELECTOR_ACTIVE = 'self-service-editable-active';
exports.ON_HOVER = 'self-service-editable-hover';
exports.SELECTED = 'self-service-editable-seleted';
const appendGlobalClassName = (isActive, customClassName) => {
    const propKey = isActive ? 'add' : 'remove';
    const className = customClassName
        ? `${customClassName}-active`
        : exports.SELECTOR_ACTIVE;
    window.document.body.classList[propKey](className);
};
exports.appendGlobalClassName = appendGlobalClassName;
const cleanupSelected = () => {
    const selected = document.querySelector(`.${exports.SELECTED}`);
    if (selected)
        selected.classList.remove(exports.SELECTED);
    const hover = document.querySelector(`.${exports.ON_HOVER}`);
    if (hover)
        hover.classList.remove(exports.ON_HOVER);
};
exports.cleanupSelected = cleanupSelected;
