// @ts-nocheck
export const SELECTOR_ACTIVE = 'self-service-editable-active';
export const ON_HOVER = 'self-service-editable-hover';
export const SELECTED = 'self-service-editable-seleted';
export const appendGlobalClassName = (isActive, customClassName) => {
    const propKey = isActive ? 'add' : 'remove';
    const className = customClassName
        ? `${customClassName}-active`
        : SELECTOR_ACTIVE;
    window.document.body.classList[propKey](className);
};
export const cleanupSelected = () => {
    const selected = document.querySelector(`.${SELECTED}`);
    if (selected)
        selected.classList.remove(SELECTED);
    const hover = document.querySelector(`.${ON_HOVER}`);
    if (hover)
        hover.classList.remove(ON_HOVER);
};
