// @ts-nocheck

import React, { useEffect } from 'react';
import Highlight from './highlighter.js';

const DocumentHighlighter = (props) => {
  useEffect(() => {
    import('./document-highlighter.less');
  }, []);

  return <Highlight {...props} tagName="self-service-editable-document" />;
};

DocumentHighlighter.Component = (props) => {
  useEffect(() => {
    import('./document-highlighter.less');
  }, []);

  let tagName = "self-service-editable-component"
  if(props.onlySelectRootComponent) tagName = "self-service-editable-component-only"
  
  return <Highlight {...props} tagName={tagName} />;
}

export default DocumentHighlighter;
