// @ts-nocheck
import React, { forwardRef } from "react";
const ComponentHighlight = forwardRef(({ children }, ref) => {
    return (React.createElement("editable-component", { ref: ref }, children));
});
ComponentHighlight.hoc = (Component) => (props) => {
    return (React.createElement(ComponentHighlight, null,
        React.createElement(Component, { ...props })));
};
export default ComponentHighlight;
