// @ts-nocheck

import React, { forwardRef }  from "react";

const ComponentHighlight = forwardRef(({children}, ref) => {
    return (
        <editable-component ref={ref}>
            {children}
        </editable-component>
    );
})

ComponentHighlight.hoc = (Component) => (props) => {
    return (
        <ComponentHighlight>
            <Component {...props} />
        </ComponentHighlight>
    );
}

export default ComponentHighlight;
